RubyGems Navigation menu

Dependencias inversas para humanize_boolean Latest version of the following gems require humanize_boolean

Total de descargas 569.115

Para esta versión 417.124

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: